An SQL injection vulnerability was ... CVE-2018-20091

6.5 AV AC AU C I A
发布: 2019-06-07
修订: 2019-08-22

An SQL injection vulnerability was found in Cloudera Data Science Workbench (CDSW) 1.4.0 through 1.4.2. This would allow any authenticated user to run arbitrary queries against CDSW's internal database. The database contains user contact information, encrypted CDSW passwords (in the case of local authentication), API keys, and stored Kerberos keytabs.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息